<h2>Daily Weather Report</h2>
<h3 class="mt-5">Atmospheric Temperature</h3>
<table class="table">
	<thead>
		<tr>
			<th scope="col">Date First</th>
			<th scope="col">Date Last</th>
			<th scope="col">Min.</th>
			<th scope="col">Max.</th>
			<th scope="col">Avg.</th>
		</tr>
	</thead>
	<tbody>
		<tr *ngFor="let meteo of meteos">
			<th scope="row">{{ meteo.dateFirst | date }}</th>
			<th scope="row">{{ meteo.dateLast | date }}</th>
			<td>{{ meteo.atmosphericTemperature.minimum }}</td>
			<td>{{ meteo.atmosphericTemperature.maximum }}</td>
			<td>{{ meteo.atmosphericTemperature.average }}</td>
		</tr>
	</tbody>
</table>
